Boot Camp me demande un mot de passe pour fonctionné ... [Fermé]

Signaler
Messages postés
4
Date d'inscription
dimanche 3 août 2014
Statut
Membre
Dernière intervention
4 août 2014
-
Messages postés
4
Date d'inscription
dimanche 3 août 2014
Statut
Membre
Dernière intervention
4 août 2014
-
Bonjour,
Boot Camp me demande un mot de passe pour fonctionner mais je ne l'ai pas...
Que dois-je faire?
Merci,

3 réponses

Messages postés
636
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
6 août 2014
59
Bonjour,

Boot Camp fait partie des utilitaires, fournis par Apple, gratuitement et s'ouvre sans mot de passe.
Une confusion peut-être.
Il faut donc être plus clair et donner la configuration du Mac ainsi que l'OS utilisés.
Messages postés
4
Date d'inscription
dimanche 3 août 2014
Statut
Membre
Dernière intervention
4 août 2014

Bonjour,
J'ai finalement réinitialisé mon mot de passe OS.
J'ai une vieille version de OS, 10.4.11 et je dois mettre à jour mon Boot Camp 1.4.dmg... et je n'y arrive pas... pour ensuite changer mon Windows XP à Windows 8...
Merci de votre aide,
Messages postés
636
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
6 août 2014
59
Bonsoir,

Si je te demande ta configuration, ce n'est pas pour le plaisir de la connaître mais pour t'aider car Boot Camp ne fonctionne pas sur tous les Mac et sous tous les OS et, comme tu es sous 10.4.11 et, peut-être sur un Mac à processeur PPC,...
Déjà il te sera impossible d'installer Windows 8.
Regarde sur cette page :
https://support.apple.com/fr-fr/HT204048
Messages postés
4
Date d'inscription
dimanche 3 août 2014
Statut
Membre
Dernière intervention
4 août 2014

Je suis désolé de mon ignorance,

Je croyais qu'en donnant la version de mon Mac/OS 10.4.11 était l'information que vous recherchiez.
Alors voici les informations que je crois que vous avez besoin:
IMac 7.1
Intel Core 2 Duo
Vitesse Processeur 2 GHz
Nb de processeur : 1
Nombre total de coeurs : 2
Cache de niveau 2 (par processeur) 4 Mo
Mémoire : 1 Go
Vitesse du bus : 800 MHz

Comme le dit si bien Apple sur le lien que vous m'avez indiqué, je crois que je ne pourrai mettre Windows 8 sur cette ordi...

Je vais essayer de trouver une autre solution, soit changer d'ordi, ou quelque chose du genre...

Merci de votre aide!
Messages postés
636
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
6 août 2014
59
Inutile de changer ton iMac, s'il fonctionne bien. Ton ordinateur peut tourner jusqu'à Mavericks, dernier OS en cours, qui est gratuit mais, il faut obligatoirement installer Snow Léopard (10.6) avant et, il faut que tu ajoutes de la mémoire, 1 Go est insuffisant. Il peut aller jusqu'à 6 Go, barrettes de type 200-pin PC2-5300 (667MHz) DDR2 SO-DIMM, mais, avec deux barrettes de 2 Go, ça ferait 4 Go de mémoire et, pour ce que tu as l'air de faire avec ton iMac, c'est suffisant.

Tu pourras installer seven, pour Win 8, c'est à voir mais, tu auras une version de Boot Camp supérieure donc...

Tu peux commander Snow Léopard sur le store à 18 € + port = 24 € :
https://www.apple.com/fr/shop/refurbished

Avec des conseils d'installation :

installer Mac OS X 10.6

Si, après installation de Snow Léopard, tu veux installer Mavericks, tu reviens nous voir.

Bonne fin de soirée.
Messages postés
4
Date d'inscription
dimanche 3 août 2014
Statut
Membre
Dernière intervention
4 août 2014

Merci beaucoup!